<nav class="navbar">
    <div class="logo">animecreator</div>
<!-- NAVIGATION MENU -->
    <ul class="nav-links">
<!-- USING CHECKBOX HACK -->
      <input type="checkbox" id="checkbox_toggle" />
      <label for="checkbox_toggle" class="hamburger">&#9776;</label>
<!-- NAVIGATION MENUS -->
      <div class="menu">
        <li><a href="/">Home</a></li>
        <li><a href="/">About</a></li>
        <li class="services">
          <a href="/">menuitems</a>
<!-- DROPDOWN MENU -->
          <ul class="dropdown">
            <li><a href="/">menuitem1 </a></li>
            <li><a href="/">menuitem2</a></li>
            <li><a href="/">menuitem3</a></li>
            
          </ul>
        </li>
        <li><a href="/">Pricing</a></li>
        <li><a href="/">Contact</a></li>
      </div>
   </ul>
</nav>

<div>
    <img src="assets\39046.webp" alt="Nature" class="responsive" width="600" height="400">
</div>
